/* Realign Notice */
/*
body:before {
    content: "HINWEIS: Bei dieser Ansicht handelt es sich um eine Beta-Version, welche nur für Nutzer innerhalb des ZLB-Netzwerkes sichtbar ist. Bei dieser Ansicht ist ausschließlich die Desktop-Ansicht berücksichtigt (die responsive Variante - Auflösung kleiner als 1340px-Breite - ist deaktiviert). Optimiert ist die Darstellung aktuell für Firefox, Chrome und Edge. Feedback zu Bugs ist erwünscht und per Mail an webredaktion@zlb.de zu richten. Herzlichen Dank!";
    font-size: larger; 
    color: red; 
    position: fixed;
    z-index: 999;
    bottom: 0;
    background: #b71f1f;
    color: white;
    width: 250px;
    display: block;
    font-size: 12px;
    padding: 20px;
    line-height: 24px;
    box-shadow: 0px 20px 20px 20px rgba(0, 0, 0, 0.2);
}
*/
/*
@media screen and (max-width: 1340px){
    header,
    #top_content,
    nav,
    #page,
    footer,
    #footer_copyright,
    #background_image {
            display: none !important;
            visibility: hidden;
        }
}
*/

/*General Settings*/

#page {
  width: 1350px;
  margin-bottom:70px;
}

#header_content {
  width: 1170px !important;
  max-width: 1170px !important;
  left: 50%;
}

.seite_1 #content,
#kijubi_startseite #content{
  width: 816px !important;
}

hr {
    border: none;
    border-top: 1px solid #ccc;
    background: none;
}

/* Startseite ZLB */

#navi {
    background-color: #80134c;
    margin-top: -5px;
}

#search {
  width: 1180px !important;
  margin: 0 auto;
}

.fixed_nav2 #navi {
  border-bottom: 2px solid #80134c !important;
}

.fixed_nav2 header {
  border-bottom: 2px solid #fff !important;
}

.teaserbox {
    margin-left: 160px;
    padding: 40px;
    top: 200px;
    font-size: 11px;
}

.teaser.breite100 > div {
    height: 400px;
}

.teaser_text h2, 
.teaser_text h3 {
    padding: 10px 10px 0 5px;
    font-size: 18px !important;
}

.teaser_text {
    height: 13em;
}

.teaser_text p {
    padding: 0 5px 20px !important;
}

.teaser_img img {
    min-width: 100%;s
}

/*Top Bar*/

header{
  padding: 5px 0;
  font-size:1.6em;
  border-bottom: 2px solid #80134c !important;
}

header h1{
	font-size:1.1em;
	margin: 14px 0 0;
}

header .right{
	line-height:54px;
    margin-bottom: 35px;
}

#logo_leiste {
    margin-top: 13px;
    margin-left: 4px;
}

/*Main Navigation*/

nav a {
    font-size: 18.5px;
}

nav > ul {
  font-size: 1.8em;
  padding-left: 59px;
}

#navi > ul > li > a{
  padding: 25px 25px;
}

ul.sub_lvl3 a, ul.sub_lvl3 span{
	width: 100%;
	padding:8px 8px 8px 20px;

}

ul.sub_lvl3 {
    width: 245px;
}

/*Drop Down Navigation*/

.subnavi {
  width: 1287px;
  margin-left: -675px;
  top: 35px;
}

.subnavi > ul {
  margin-left: 43px;
}

.sub_lvl2 li > a, .sub_lvl2 li > span {
  width: 250px;
  font-size: 18px;
  margin-top: 40px;
}

ul.sub_lvl3 {
  margin-right: 40px !important;
  width: 280px;
}

ul.sub_lvl3 a, ul.sub_lvl3 span {
  font-size: 14px;
  width: auto;
  margin-top: 2px;
}

.close_navi {
  top: 20px;
  right: 25px;
}

/*Search Bar*/

#search {
    font-size: 1.6em;
    background: #80134c;
    padding: 30px 85px !important;
}

.suche_wrapper{
	width:507px;
}

.suchbereich_wrapper a{
  background: url("../img/icon_konto.png") 10px 10px no-repeat;
  font-size: 1.155em;
}

#suchbox{
	width:450px;
	font-size:inherit;
	height:1.6em;
}

#navi > ul, #navi #search .tx-macinasearchbox-pi1, #header_content {
    width: auto;
}

#searchform div:last-child {
}

#searchform div:last-child a {
}

/*Page Container*/

#folgeseite #page, .kijubi #page, .kijubi_kinderbib #page, .kijubi_jugendbib #page, .kijubi_lernzentrum #page {
    margin-top: 220px;
}

/*Left Content Area*/

#breadcrumb {
    font-size: 1.6em;
}

#top_content{
  padding-top:200px;
}

#content_wrap {
  width: 1170px;
  margin-top:35px !important;
}

#content {
  width: 755px;
  font-size: 12px;
  line-height:1.6em;
}

#content h1, #colorbox h1{
	font-size:3em;
}

p, pre, .csc-uploads, #content ul, #content ol, #colorbox ul, #colorbox ol{
	font-size:1.5em;
	line-height:1.7em;
}

.news-single .teaser-text p {
    font-size: 1.1rem;
}

#search {
  padding: 16px 85px;
}

#content_metalinks {
  margin-left: 88px;
  font-size: 17px;
  width: 1189px;
  position:relative;
  top:-50px;
}

#content_metalinks .back_link{
	display:none;
}

#content .ce-bodytext ul{
    list-style: square;
}

#content_wrap .ui-widget-header, #colorbox .ui-widget-header {
    font-size: 17px;
}

form {
    font-size: 16px;
}

form.mailform .form-group > select {
    margin-left: 0px;
    width: 420px;
}

.tx-indexedsearch-text-item-path a {
    display: block;
}

/*Right Sidebar*/

#sidebar p, #sidebar pre, #sidebar .csc-uploads, #sidebar ul, #sidebar ol{
	font-size:1.3em;
}

.fragen_sie_uns span {
    width: 100px;
    font-size: 1.1em;
    line-height: 1.1em;
}

.fragen_sie_uns {
    width: 9em;
}

#social_media a:first-child {
  padding-right: 63px;
  background: #e61849 !important;
}

#sidebar {
  width: 355px;
}

.farbe_hilfe, .farbe_kontakt, .farbe_oeffnungszeiten {
  font-size: 12px;
  padding: 30px 35px 20px 35px;
}

#content_wrap #sidebar .ui-widget-header, #colorbox .ui-widget-header {
    font-size: 1.5em;
}

#content_wrap .ui-tabs .ui-tabs-panel, #colorbox .ui-tabs .ui-tabs-panel {
  padding: 30px 35px 20px 35px !important;
}

#sidebar > div, #sidebar .container > div{
	margin-bottom:50px;
}

#content_wrap .ui-tabs .ui-tabs-nav, 
#colorbox .ui-tabs .ui-tabs-nav {
	padding: 0.75em 0.75em 0;
    /*padding: 0 0.75em 0;
	min-height: 4rem;
	display: flex;
	align-items: end;
	flex-wrap: wrap;*/
}

#content_wrap .ui-tabs .ui-tabs-nav li a {
	padding: 0.45em 0.7em !important;
}

#content_wrap #sidebar .ui-tabs .ui-tabs-nav li a {
	padding: 0.5em 0.7em !important;
}

/*Sidebar Navigation*/

.sidebar_nav {
    padding: 35px;
}

.sidebar_nav a{
    font-size: 16px;
    line-height: 16px;
}

#sidebar .sidebar_nav ul li.first {
  margin: 0;
  padding: 0;
  font-size: 18px;
  margin-bottom: 15px;
  line-height: 20px;
}

#sidebar .sidebar_nav ul {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#sidebar .sidebar_nav ul li {
    margin: 0;
}

#sidebar .sidebar_nav ul li a{
    margin: 0;
    padding: 2px 10px;
}

#sidebar .sidebar_nav .ausklappbar {
    top: 3px;
}

/*
#sidebar .sidebar_nav ul ul li {
    padding: 20px 8px 20px 20px;
    margin: 0;
}

.sidebar_nav li li a {
    font-size: 16px !important;
}
*/

 
/*Social Bar*/

#socialshareprivacy {
  margin: 0 89px;
}

/* Color-Boxes */

#sidebar .frame.frame-layout-0,
#sidebar .frame.frame-layout-1,
#sidebar .frame.frame-layout-2,
#sidebar .frame.frame-layout-3,
#sidebar .frame.frame-layout-4,
#sidebar .frame.frame-layout-5,
#sidebar #tx_adtemplavoilatabs_uid_5183 > div:lang(en){
  background-color: #eeeeee;
  padding: 35px;
  font-size: 12px !important;
  color: #000 !important;
}

.frame-type-templavoila_plus_pi1,
.frame.frame-default.frame-type-dce_dceuid1.frame-layout-0 {
    margin:0;
    padding: 0 !important;
}

#sidebar .frame a {
  color: #80134c;
}

#sidebar .kontakt_reiter .active-tab, #sidebar .kontakt_reiter .ui-tabs-panel {
    border-bottom: 0px !important
}

.frame-custom-120 {
    background: none;
}

/* Tab Elements */

#sidebar .frame.frame-layout-1 .frame-tabs{
    margin:-35px !important;
}

#sidebar .ui-widget-header {
    background: #fff !important;
}

#content_wrap #sidebar .ui-widget-header, #colorbox .ui-widget-header {
    font-size: 15px;
}

#content_wrap #sidebar .ui-tabs .ui-tabs-panel, #colorbox .ui-tabs .ui-tabs-panel,
#content_wrap #sidebar .ui-tabs .ui-tabs-nav, #colorbox .ui-tabs .ui-tabs-nav{
    padding: 0px !important;
    background: #ffffff !important;
}

#content_wrap #sidebar #c37913 .ui-tabs .ui-tabs-panel, 
#content_wrap #sidebar #c37913 .ui-tabs .ui-tabs-nav{
      background-color: #eeeeee !important;
}

#sidebar .ui-state-active{
    background: #ffffff !important;
}

#sidebar .ui-state-active.active-tab{
    background: #eeeeee !important;
    border-bottom: 3px solid #eeeeee !important;
}

#sidebar .ui-state-active a,
#sidebar .ui-state-active.active-tab a{
    color: #000;
}

/*Footer*/

#footer_nav {
  max-width: 1300px;
  font-size: 16px;
  margin-left: -600px;
  left: 50%;
  position: relative;
}

#footer_nav ul {
  width: 198px;
  padding-right: 48px;
}

#footer_nav li {
  margin: 1em 0;
  line-height: 24px;
}

#footer_meta_content {
  max-width: 1234px;
  font-size: 14px;
  height: 50px;
  line-height: 55px;
}
#footer_meta .right {
  padding-right: 26px;
}

#footer_meta {
  text-indent: 26px;
  background: #80134c;
  padding: 20px 0;
}

#footer_copyright_content {
  max-width: 1185px;

}

#footer_copyright_content p {
  padding: 0;
  font-size: 14px;
}

#to_top {
  font-size: 1.7em;

}

/*Background Image*/

#show_background {
    display: none !important;
}

#background_image {
    -webkit-filter: blur(7px); /* Safari 6.0 - 9.0 */
    filter: blur(7px);
}

/*KiJuBi*/

.kijubi #header_content .headernav,
.kijubi_lernzentrum #header_content .headernav,
.kijubi_jugendbib #header_content .headernav,
.kijubi_kinderbib #header_content .headernav {
    height: 55px;
}

.kijubi#kijubi #page,
.kijubi_lernzentrum#kijubi #page,
.kijubi_jugendbib#kijubi #page,
.kijubi_kinderbib#kijubi #page {
    margin-top: 220px !important;
}

.kijubi #top_content,
.kijubi_lernzentrum #top_content,
.kijubi_jugendbib #top_content,
.kijubi_kinderbib #top_content {
    margin-top: 10px !important;
}

#sidebar .container .frame .container {
    background: white;
}

#sidebar .frame-custom-170 a {
    background: url("../img/link_pfeil_kijubi.png") no-repeat 0 0.35em !important;
}

#sidebar .frame-custom-170 h3 > a,
#sidebar .frame-custom-170 .header a {
    background: none !important;
}

/*KiJuBi specific*/

.kijubi #navi,
.kijubi #search{
    background-color: #3A913F !important;
}

.kijubi.fixed_nav.fixed_nav2 #navi,
.kijubi.fixed_nav.fixed_nav2 #search{
    background-color: #fff !important;
}

.kijubi.fixed_nav2 #navi {
    border-color: #3A913F !important;
}

.kijubi #footer_meta {
    background-color: #3A913F !important;
}

.kijubi #sidebar a {
    color: #3A913F !important;
}

/*kijubi_kinderbib specific*/

.kijubi_kinderbib #navi,
.kijubi_kinderbib #search{
    background-color: #3A913F !important;
}

.kijubi_kinderbib.fixed_nav.fixed_nav2 #navi,
.kijubi_kinderbib.fixed_nav.fixed_nav2 #search{
    background-color: #fff !important;
}

.kijubi_kinderbib.fixed_nav2 #navi {
    border-color: #3A913F !important;
}

.kijubi_kinderbib #footer_meta {
    background-color: #3A913F !important;
}

.kijubi_kinderbib #sidebar a {
    color: #3A913F !important;
}

/*kijubi_jugendbib specific*/

.kijubi_jugendbib #navi,
.kijubi_jugendbib #search{
    background-color: #3A913F !important;
}

.kijubi_jugendbib.fixed_nav.fixed_nav2 #navi,
.kijubi_jugendbib.fixed_nav.fixed_nav2 #search{
    background-color: #fff !important;
}

.kijubi_jugendbib.fixed_nav2 #navi {
    border-color: #3A913F !important;
}

.kijubi_jugendbib #footer_meta {
    background-color: #3A913F !important;
}

.kijubi_jugendbib #sidebar a {
    color: #3A913F !important;
}

/*kijubi_lernzentrum specific*/

.kijubi_lernzentrum #navi,
.kijubi_lernzentrum #search{
    background-color: #3A913F !important;
}

.kijubi_lernzentrum.fixed_nav.fixed_nav2 #navi,
.kijubi_lernzentrum.fixed_nav.fixed_nav2 #search{
    background-color: #fff !important;
}

.kijubi_lernzentrum.fixed_nav2 #navi {
    border-color: #3A913F !important;
}

.kijubi_lernzentrum #footer_meta {
    background-color: #3A913F !important;
}

.kijubi_lernzentrum #sidebar a {
    color: #3A913F !important;
}




/*
@media print {
#page {
    display: none !important;
}
.teaserbox,
.teaser_text h3,
header,
header h1,
nav a,
nav > ul 
.sub_lvl2 li > a, .sub_lvl2 li > span,
ul.sub_lvl3 a, ul.sub_lvl3 span,
#search,
#breadcrumb,
#content,
#content h1, #colorbox h1,
p, pre, .csc-uploads, #content ul, #content ol, #colorbox ul, #colorbox ol,
#content_metalinks,
#content_wrap .ui-widget-header, #colorbox .ui-widget-header,
form,
.fragen_sie_uns span,
.farbe_hilfe, .farbe_kontakt, .farbe_oeffnungszeiten ,
#content_wrap #sidebar .ui-widget-header, #colorbox .ui-widget-header,
.sidebar_nav a,
#sidebar .sidebar_nav ul li.first,
#sidebar .frame.frame-layout-0,
#sidebar .frame.frame-layout-1,
#sidebar .frame.frame-layout-2,
#sidebar .frame.frame-layout-3,
#sidebar .frame.frame-layout-4,
#sidebar .frame.frame-layout-5,
#content_wrap #sidebar .ui-widget-header, #colorbox .ui-widget-header ,
#footer_nav ,
#footer_meta_content ,
#footer_copyright_content p,
#to_top,
#printContent{
    font-size: 10px !important;
    display: none !important;
}
}
*/



figure .image-caption p {
    font-size: 16px;
}

.navbar-toggle {
	display:none;
}

#mobile_nav_new {
	display:none;
}

.tx-zlbnewsletter-pi2 label,
.tx-zlbnewsletter-pi3 label {
	font-size:18px;
}

.tx-zlbnewsletter-pi2 label em,
.tx-zlbnewsletter-pi2 legend em,
.tx-zlbnewsletter-pi3 label em,
.tx-zlbnewsletter-pi3 legend em {
    display: inline-block !important;
	padding-left:5px !important;
}

.tx-zlbnewsletter-pi2 legend,
.tx-zlbnewsletter-pi3 legend {
	margin-top: 0 !important;
}

.tx-zlbnewsletter-pi2 fieldset.fieldset-subgroup ol,
.tx-zlbnewsletter-pi3 fieldset.fieldset-subgroup ol {
    top: 0;
    margin: 0;
}

.tx-zlbnewsletter-pi2 form.mailform li label,
.tx-zlbnewsletter-pi3 form.mailform li label {
    line-height: 0.8em;
}

.tx-zlbnewsletter-pi2 .g-recaptcha,
.tx-zlbnewsletter-pi3 .g-recaptcha {
	float: left;
}

.tx-zlbnewsletter-pi2 ol ol,
.tx-zlbnewsletter-pi3 ol ol {
	margin-bottom:1em !important;
}


/* CSS-Fixes für Felogin für interne Bereich */

#c41423 .tx-felogin-pi1 fieldset div {
	width: 40%;
}

#c41423 .tx-felogin-pi1 fieldset div:nth-child(4) {
	clear: both;
	display: block;
	float: none;
	width: 100%;
}


/* Temporäre Farbanpassung für "digital" */

/*#content_wrap #c41419 .ui-widget-header,
#content #c41419 .tab-title {
	background: #731946;
}

#content #c41419 .tab-title.active-tab {
	background: #FFF;
}

#content_wrap #c41419 .ui-tabs .ui-tabs-panel {
	border-color: #731946 !important;
}


#content_wrap #c41418 .ui-widget-header,
#content #c41418 .tab-title {
	background: #FA8214;
}

#content #c41418 .tab-title.active-tab {
	background: #FFF;
}

#content_wrap #c41418 .ui-tabs .ui-tabs-panel {
	border-color: #FA8214 !important;
}


#content_wrap #c41420 .ui-widget-header,
#content #c41420 .tab-title {
	background: #C3323E;
}

#content #c41420 .tab-title.active-tab {
	background: #FFF;
}

#content_wrap #c41420 .ui-tabs .ui-tabs-panel {
	border-color: #C3323E !important;
}*/

#content_wrap .frame-layout-400 .ui-widget-header,
#content_wrap .frame-layout-400 .tab-title {
	background: #731946;
}
/*#sidebar .frame-layout-400 .frame.frame-layout-0,
#sidebar .frame-layout-400 .frame.frame-layout-1,
#sidebar .frame-layout-400 .frame.frame-layout-2,
#sidebar .frame-layout-400 .frame.frame-layout-3,
#sidebar .frame-layout-400 .frame.frame-layout-4,
#sidebar .frame-layout-400 .frame.frame-layout-5,
#sidebar .frame-layout-400 #tx_adtemplavoilatabs_uid_5183 > div:lang(en){
  background-color: #731946;
  color: #fff !important;
}*/

#content_wrap .frame-layout-400 .ui-tabs .ui-tabs-panel,
#colorbox .frame-layout-400 .ui-tabs .ui-tabs-panel {
	border-color: #731946 !important;
}

#content_wrap .frame-layout-410 .ui-widget-header,
#content_wrap .frame-layout-410 .tab-title {
	background: #fa8214;
}
/*#sidebar .frame-layout-410 .frame.frame-layout-0,
#sidebar .frame-layout-410 .frame.frame-layout-1,
#sidebar .frame-layout-410 .frame.frame-layout-2,
#sidebar .frame-layout-410 .frame.frame-layout-3,
#sidebar .frame-layout-410 .frame.frame-layout-4,
#sidebar .frame-layout-410 .frame.frame-layout-5,
#sidebar .frame-layout-410 #tx_adtemplavoilatabs_uid_5183 > div:lang(en){
  background-color: #fa8214;
  color: #fff !important;
}*/

#content_wrap .frame-layout-410 .ui-tabs .ui-tabs-panel,
#colorbox .frame-layout-410 .ui-tabs .ui-tabs-panel {
	border-color: #fa8214 !important;
}

#content_wrap .frame-layout-420 .ui-widget-header,
#content_wrap .frame-layout-420 .tab-title {
	background: #871e6e;
}
/*#sidebar .frame-layout-420 .frame.frame-layout-0,
#sidebar .frame-layout-420 .frame.frame-layout-1,
#sidebar .frame-layout-420 .frame.frame-layout-2,
#sidebar .frame-layout-420 .frame.frame-layout-3,
#sidebar .frame-layout-420 .frame.frame-layout-4,
#sidebar .frame-layout-420 .frame.frame-layout-5,
#sidebar .frame-layout-420 #tx_adtemplavoilatabs_uid_5183 > div:lang(en){
  background-color: #871e6e;
  color: #fff !important;
}*/

#content_wrap .frame-layout-420 .ui-tabs .ui-tabs-panel,
#colorbox .frame-layout-420 .ui-tabs .ui-tabs-panel {
	border-color: #871e6e !important;
}

#content_wrap .frame-layout-430 .ui-widget-header,
#content_wrap .frame-layout-430 .tab-title {
	background: #c3323e;
}
/*#sidebar .frame-layout-430 .frame.frame-layout-0,
#sidebar .frame-layout-430 .frame.frame-layout-1,
#sidebar .frame-layout-430 .frame.frame-layout-2,
#sidebar .frame-layout-430 .frame.frame-layout-3,
#sidebar .frame-layout-430 .frame.frame-layout-4,
#sidebar .frame-layout-430 .frame.frame-layout-5,
#sidebar .frame-layout-430 #tx_adtemplavoilatabs_uid_5183 > div:lang(en){
  background-color: #c3323e;
  color: #fff !important;
}*/

#content_wrap .frame-layout-430 .ui-tabs .ui-tabs-panel,
#colorbox .frame-layout-430 .ui-tabs .ui-tabs-panel {
	border-color: #c3323e !important;
}

#content .tab-title:hover,
#content .tab-title:focus,
#content .tab-title.active-tab {
	background: #fff !important;
}

#content .tab-title.active-tab a,
#content .tab-title:hover a,
#content .tab-title:focus a {
	color: #000 !important;
}

#content .tab-titles {
	overflow: hidden;
	margin-bottom: 0 !important;
}

#content .tab-title:after {
	content:"";
	width: 800px;
	margin-left: -1rem;
	height: 1px;
	background: #fff;
	display: block;
	position: absolute;
	bottom: -1px;
}